<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="purple_200">#FFBB86FC</color>
	<color name="purple_500">#FF6200EE</color>
	<color name="purple_700">#FF3700B3</color>
	<color name="teal_200">#FF03DAC5</color>
	<color name="teal_700">#FF018786</color>
	<color name="black">#FF000000</color>
	<color name="white">#FFFFFFFF</color>
	
	<color name="saturated_blue_deep">#1B6CC3</color>
	<color name="saturated_blue_light">#1C76D8</color>
	
	<color name="desaturated_blue_deep">#4B7FB6</color>
	<color name="desaturated_blue_light">#498DDA</color>
	
	<color name="heart_fill">#E4668A</color>
	
	<color name="launcher_background">#F4F4F4</color>
	<color name="launcher_foreground">#333333</color>
	<color name="icon_foreground_adaptive">#333333</color>
	
	<color name="fallback_foreground">#575757</color>
	<color name="fallback_background">#AAAAAA</color>
	<color name="toolbar_background">#F4F4F4</color>
</resources>